Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.java2d
Interface Java2DRendererContextConstants

All Superinterfaces:
  RendererContextConstants

All Known Implementing Classes:
  Java2DSVGHandler

    public interface Java2DRendererContextConstants

extends RendererContextConstants

Defines a number of standard constants (keys) for use by the RendererContext class.

Field Summary
`static java.lang.String` | `JAVA2D_STATE` The current Java2DGraphicsState.

Fields inherited from interface org.apache.fop.render.RendererContextConstants
`FOREIGN_ATTRIBUTES, HANDLER_CONFIGURATION, HEIGHT, OUTPUT_STREAM, PAGE_VIEWPORT, WIDTH, XPOS, YPOS`

Field Detail

### JAVA2D_STATE

    static final java.lang.String JAVA2D_STATE

  The current Java2DGraphicsState.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.